column_glossary {broom} | R Documentation

## Allowed column names in tidied tibbles

### Description

Allowed column names in tidied tibbles

### Usage

    column_glossary

### Format

A tibble with 4 variables:

method

  One of "glance", "augment" or "tidy".

column

  Character name of allowed output column.

description

  Character description of expected column contents.

used_by

  A list of character vectors detailing the classes that use the column when tidied. For example `c("Arima", "betareg")`.

### Examples

    column_glossary

[Package broom version 0.5.2 Index]